IBM InfoSphere Information Server CVE-2013-4059 Cross Site Scripting Vulnerability

Bugtraq ID: 66151
Class: Input Validation Error
CVE: CVE-2013-4059
Remote: Yes
Local: No
Published: Mar 10 2014 12:00AM
Updated: Jul 14 2014 03:57PM
Credit: IBM
Vulnerable: IBM InfoSphere Information Server 8.5
IBM InfoSphere Information Server 8.1
IBM InfoSphere Information Server 8.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus